Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 22:16:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Farida                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  farida Bot:  Hi farida, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4722527310 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0328230005194     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97433495149            01:58 AM, 29th Mar                     Farida                    Ok           01:58 AM, 29th Mar                   Mohammed                   Good evening Farida, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           01:59 AM, 29th Mar                     Farida                    As u can see my last order           02:00 AM, 29th Mar                     Farida                    Latest order no 4722527310           02:00 AM, 29th Mar                     Farida                    I have recieved the order but the status doesnt show delivered           02:01 AM, 29th Mar                     Farida                    Can u mark it as delivered pls           02:01 AM, 29th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:03 AM, 29th Mar                   Mohammed                   Is there anything else may I assist you?           02:03 AM, 29th Mar                     Farida                    Ok           02:05 AM, 29th Mar                     Farida                    Thanks           02:05 AM, 29th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           02:16 AM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5942209